Subject: categories: Re: cracks and pots

From: "V. Schmitt" <[email-masked]>
Date: Thu, 16 Mar 2006 09:51:00 +0000

Dear Marta,
My english is so, so. I am french.
But this is to give briefly my opinion (I agree with you
more or less).

I know a little of category and mathematics in general.
I love the category theory developped in the 70's and
I would have appreciated some category meetings at the
time.  But i am too young.

Category theory like any good mathematics will never
die - but may "our" category community will.

Of course the problem is the way research is sponsored.
Leading researchers are not so much good mathematicians
but good salesmen. Category theory is just not very trendy at the
minute and to get the money one needs to do theoretical physics
(there had been also Computer Science at some point - that was poor
is not it?).
There were a couple of Fields medals and  a new train called
TQFT that everybody just jumps in to get funded.

Now as a *community* what shall *we* do?

First the question regards mainly the established
people in the community (not me!).
1/ One can try to sell category theory  in a better way.
This is a bit like tomato sauce that you can put everywhere.
And try to make new friends - inviting them to give talks... -
from different disciplines.
2/ We may claim loudly that cat theory is real mathematics
and really try hard to do good mathematics. There are
certainly good mathematicians definitely willing to use
cat theory.  I saw many coming to category theory to develop
their own maths (- this happens for instance in France with Berger who
will never claim that he is a "categorician". Though he is completely
in it!)

My feeling is the attitude 1/ pushed to the extreme may be
very damaging.  These talks about category everywhere and
for everything are just poor and sound really stupid.
They do not serve the cause.

2/ Will be the rebirth of category - I bet!

Sorry for the message written in haste
and the poor english. Good e-mails from you
on the list!

best regards,
Vincent.